<xml> </xml>

Better ListView Class Reference |

# BetterListViewItem.ToolTips Property

information about ToolTips shown on this item

[Description(Description=""Information about ToolTips shown on this item"")]
[Category(Category=""Appearance"")]
public BetterListViewToolTipInfoCollection ToolTips { public get; public set; }

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace